<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen android:title="Control center settings"
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:settings="http://schemas.android.com/apk/res/com.android.settings">
    <XMiuiCheckBoxPreference android:title="@string/hide_ext_tile_title" android:key="hide_ext_tile" android:defaultValue="false" intent="my.intent.action.REFRESH_STATUSBAR" />
    <XMiuiDropDownPreference android:title="@string/toogle_data_title" android:key="toogle_data_action" settings:entries="@array/toogle_data_entries" settings:entryValues="@array/toogle_data_values" />
    <PreferenceCategory android:title="Tile Settings(Old Control Center)">
    <XMiuiSeekBarPreference android:layout="@layout/miuix_seekbar" android:title="@string/toggle_count_title" android:key="toggles_count_single" android:summary="%s" android:defaultValue="5" min="3" max="8" step="1" intent="my.intent.action.REFRESH_STATUSBAR" />
    <XMiuiSeekBarPreference android:layout="@layout/miuix_seekbar" android:title="@string/toggles_count_title" android:key="toggles_count_expanded" android:summary="%s" android:defaultValue="5" min="3" max="8" step="1" intent="my.intent.action.REFRESH_STATUSBAR" />
    <XMiuiSeekBarPreference android:layout="@layout/miuix_seekbar" android:title="@string/toggles_rows_title" android:key="atur_baris_toggle" android:summary="%s" android:defaultValue="3" min="2" max="4" step="1" intent="my.intent.action.REFRESH_STATUSBAR" />
    </PreferenceCategory>
</PreferenceScreen>
